@charset "utf-8";
/* CSS IE8 Hacks/Fixes */

ul.dropButtonList li a.bullet_btt { padding-left:10px; }

.greybar { background:url(images/grey_bar_bg.gif) repeat-x top left; }

a.resultImgShadow { background:url(/images/clear.gif) repeat; /* Hack to force link to be correct width-height when no content specified */ }
#homeQuickSearch .dropButtonList li { margin-left:1px; margin-right:1px; }
#homeQuickSearch .dropButtonGrey { width:95px; border-bottom:0; }